.user-tab{
    /* border:2px solid red; */
    margin-top: -70px;
    
   
}

.user-tab-container{
    /* border:2px solid blue; */

}
.user-individual-container{
    /* border:2px solid yellow; */
    padding-left: 80px;

}